body {
color: #444;
font-family: Helvetica, Arial, sans-serif;
}
a img { pointer-events: none; }
a img, a { outline: none !important; }
a {
border-bottom: 1px solid #e8e8e8;
display: block;
text-decoration: none;
color: #444;
padding: 1.5em 1em;
}
a:active, a:hover { background-color: #e8e8e8; }
img {max-width: 100%;}
p {
font-size: 16px;
font-weight: 500;
margin: 1em 0 0;
}
.container {
display: block;
padding-bottom: 1em;
}
